*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
.banner{
    background-color: beige;
    height: 150px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}
.menu{
    background-color: gray;
}
.menu ol{
    display: flex;
    list-style-type: none;
    
    width: 50%;
}
.menu ol li{
    flex-grow: 1;
}
.menu ol li a{
    display: block;
    text-decoration: none;
    text-align: center;
    padding: 10px 10px;
    color: antiquewhite;
}
.icerik{
    background-color: pink;
    display: flex;
    padding: 0px 35px 0px 35px;
    height: 250px;
}
.sol{
    background-color: blue;
    flex-grow: 1;
}
.sag{
    background-color: aqua;
    flex-grow: 3;
}
.footer{
    background-color: brown;
    height: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}
